$(document).ready(function() {
    $('.js-example-basic-multiple').select2();
});

$('.form-edit-proposta').submit(function(e){
    e.preventDefault();
    
    $data = getForm(this);
    
    get_ajax_($data, 'administrativo/ajax/incorporadora_ajax/editar_propostar_post', 
        success =>{
            if(success.valid != false){
                $('.result').html(retorno.msg);
                setTimeout(function() {
                    window.location.href = base_url + 'incorporadora/propostas/proposta';
                }, 5000);
            }
            else{
                $('.result').html(retorno.msg);
            }
    });
});